contaoblackforest/contao-member-import

Contao member import for Contao OpenSource CMS

1.0.0-beta6 2016-10-12 09:20 UTC

README

Contao member import

With this module, you can import member with a csv file.

System requirements

  • Web server
  • PHP 5.4 with GDlib, DOM, Phar and SOAP
  • MySQL 5.0
  • contao-core 3.5,<3.6
  • contao-community-alliance/composer-plugin ~2.0

Installation

easy to install via Composer-Package-Management in Contao-CMS

Usage